/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc02               { /* Common */
	border          :   1.50pt solid #c0c0c0;
	}
.cc03               { /* Common */
	font            : bold 12pt 'DejaVu Serif';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc05               { /* Common */
	font            : bold 24pt 'DejaVu Serif';
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc07               { /* Common */
	border          :   1.50pt inset #c0c0c0;
	}
.cc08               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e205           { /* index065047.jpg */
	background      : transparent url(index065047.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 224.25pt;
	}
span#e204           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 236.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
span#e203           { /* perogie048074.jpg */
	background      : transparent url(perogie048074.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 243.00pt;
	width           : 138.00pt;
	height          :  99.00pt;
	}
div#e202            { /* 1964 1/2<BR>  \6 Cylinde... */
	position        : absolute;
	left            :  66.00pt;
	top             : 347.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e201            { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             : 406.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e200           { /* perogie048040.gif */
	background      : transparent url(perogie048040.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1410.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e199            { /* 1969<BR>  \Firewall to G... */
	position        : absolute;
	left            :  61.50pt;
	top             :1521.75pt;
	width           : 147.00pt;
	height          :  57.00pt;
	}
img#e198            { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             :1581.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e197           { /* perogie048035.jpg */
	background      : transparent url(perogie048035.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             :1417.50pt;
	width           : 137.25pt;
	height          :  99.00pt;
	}
span#e196           { /* perogie048033.gif */
	background      : transparent url(perogie048033.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1606.50pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e195            { /* 1969-1971<BR>  \Boss 302... */
	position        : absolute;
	left            :  60.00pt;
	top             :1717.50pt;
	width           : 150.00pt;
	height          :  57.75pt;
	}
img#e194            { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             :1776.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e193           { /* perogie048031.jpg */
	background      : transparent url(perogie048031.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :1606.50pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
span#e192           { /* perogie048028.jpg */
	background      : transparent url(perogie048028.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             :1613.25pt;
	width           : 137.25pt;
	height          :  99.00pt;
	}
div#e191            { /* 1970<BR>  \8 Cylinder<BR... */
	position        : absolute;
	left            : 224.25pt;
	top             :1717.50pt;
	width           : 149.25pt;
	height          :  57.00pt;
	}
div#e190            { /* Ford Mustang<BR>  \Engin... */
	position        : absolute;
	left            : 464.25pt;
	top             : 103.50pt;
	width           : 291.00pt;
	height          :  66.00pt;
	}
span#e189           { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :  18.00pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
span#e188           { /* index065046.gif */
	background      : transparent url(index065046.gif) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             :  24.00pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
span#e187           { /* index065046.gif */
	background      : transparent url(index065046.gif) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             :  24.00pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
span#e186           { /* index065046.gif */
	background      : transparent url(index065046.gif) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :  24.00pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
img#e185            { /* index065045.jpg */
	position        : absolute;
	left            : 484.50pt;
	top             :  24.75pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
img#e184            { /* index065044.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :  24.75pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
img#e183            { /* index065043.jpg */
	position        : absolute;
	left            : 650.25pt;
	top             :  23.25pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
span#e182           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 236.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e181            { /* 1964 1/2<BR>  \8&nbsp;Cy... */
	position        : absolute;
	left            : 231.00pt;
	top             : 347.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e180            { /* perogie048002.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             : 406.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e179           { /* index065014.jpg */
	background      : transparent url(index065014.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 242.25pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e178           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 236.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e177            { /* <DIV>1965 6&nbsp;Cylinde... */
	position        : absolute;
	left            : 396.00pt;
	top             : 347.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e176            { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 406.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e175           { /* index065041.jpg */
	background      : transparent url(index065041.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             : 242.25pt;
	width           : 141.00pt;
	height          :  99.75pt;
	}
span#e174           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 236.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e173            { /* <DIV>1965 6&nbsp;Cylinde... */
	position        : absolute;
	left            : 561.00pt;
	top             : 347.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e172            { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 406.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e171           { /* index065040.jpg */
	background      : transparent url(index065040.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 240.75pt;
	width           : 140.25pt;
	height          : 105.00pt;
	}
span#e170           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 432.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e169            { /* 1965 V8 <BR>  \With Lamp... */
	position        : absolute;
	left            :  66.00pt;
	top             : 543.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e168            { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             : 602.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e167           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 432.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e166            { /* 1965 V8 <BR>  \With Lamp... */
	position        : absolute;
	left            : 231.00pt;
	top             : 543.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e165            { /* perogie048002.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             : 602.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e164           { /* index065014.jpg */
	background      : transparent url(index065014.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 438.00pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e163           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 432.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e162            { /* <DIV>1965 6&nbsp;Cylinde... */
	position        : absolute;
	left            : 396.00pt;
	top             : 543.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e161            { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 602.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e160           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 432.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e159            { /* <DIV>1965 6&nbsp;Cylinde... */
	position        : absolute;
	left            : 561.00pt;
	top             : 543.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e158            { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 602.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e157           { /* index065038.jpg */
	background      : transparent url(index065038.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 438.00pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e156           { /* index065037.jpg */
	background      : transparent url(index065037.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 438.00pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e155           { /* index065036.jpg */
	background      : transparent url(index065036.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 438.00pt;
	width           : 140.25pt;
	height          :  99.75pt;
	}
span#e154           { /* index065035.jpg */
	background      : transparent url(index065035.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 438.00pt;
	width           : 136.50pt;
	height          :  99.75pt;
	}
span#e153           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 627.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e152            { /* <DIV>1965 V8 <BR>  \With... */
	position        : absolute;
	left            :  66.00pt;
	top             : 738.75pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e151            { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             : 798.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e150           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 627.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e149            { /* <DIV>1965 V8 <BR>  \With... */
	position        : absolute;
	left            : 231.00pt;
	top             : 738.75pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e148            { /* perogie048002.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             : 798.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e147           { /* index065014.jpg */
	background      : transparent url(index065014.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 633.75pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e146           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 627.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e145            { /* <DIV>1966 </DIV>  \<DIV>... */
	position        : absolute;
	left            : 396.00pt;
	top             : 738.75pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e144            { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 798.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e143           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 627.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e142            { /* <DIV>1966</DIV>  \<DIV>V... */
	position        : absolute;
	left            : 561.00pt;
	top             : 738.75pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e141            { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 798.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e140           { /* index065033.jpg */
	background      : transparent url(index065033.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 633.75pt;
	width           : 140.25pt;
	height          :  99.75pt;
	}
span#e139           { /* index065032.jpg */
	background      : transparent url(index065032.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 633.75pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e138           { /* index065031.jpg */
	background      : transparent url(index065031.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 633.75pt;
	width           : 140.25pt;
	height          :  99.75pt;
	}
img#e137            { /* index065030.jpg */
	position        : absolute;
	left            : 560.25pt;
	top             : 633.75pt;
	width           : 136.50pt;
	height          :  99.75pt;
	}
span#e136           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 823.50pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e135            { /* <DIV>1967-1968<BR>  \V8<... */
	position        : absolute;
	left            :  66.00pt;
	top             : 934.50pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e134            { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             : 993.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e133           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 823.50pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e132            { /* <DIV>1967</DIV>  \<DIV>S... */
	position        : absolute;
	left            : 231.00pt;
	top             : 934.50pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e131            { /* perogie048002.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             : 993.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e130           { /* index065014.jpg */
	background      : transparent url(index065014.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 829.50pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e129           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 823.50pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e128            { /* <DIV>1967-1968 </DIV>  \... */
	position        : absolute;
	left            : 396.00pt;
	top             : 934.50pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e127            { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 993.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e126           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 823.50pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e125            { /* <DIV>1967-1968</DIV>  \<... */
	position        : absolute;
	left            : 561.00pt;
	top             : 934.50pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e124            { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 993.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e123           { /* index065028.jpg */
	background      : transparent url(index065028.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 829.50pt;
	width           : 141.00pt;
	height          :  99.75pt;
	}
span#e122           { /* index065027.jpg */
	background      : transparent url(index065027.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 829.50pt;
	width           : 141.00pt;
	height          :  99.75pt;
	}
span#e121           { /* index065026.jpg */
	background      : transparent url(index065026.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 829.50pt;
	width           : 140.25pt;
	height          :  99.75pt;
	}
img#e120            { /* index065025.jpg */
	position        : absolute;
	left            : 559.50pt;
	top             : 829.50pt;
	width           : 137.25pt;
	height          :  99.75pt;
	}
span#e119           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1019.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e118            { /* <DIV>1967-1968<BR>  \Spe... */
	position        : absolute;
	left            :  66.00pt;
	top             :1130.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e117            { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             :1189.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e116           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :1019.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e115            { /* <DIV>1967-1968</DIV>  \<... */
	position        : absolute;
	left            : 231.00pt;
	top             :1130.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e114            { /* perogie048002.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             :1189.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e113           { /* index065014.jpg */
	background      : transparent url(index065014.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             :1025.25pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e112           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1019.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e111            { /* <DIV>1968</DIV>  \<DIV>A... */
	position        : absolute;
	left            : 396.00pt;
	top             :1130.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e110            { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1189.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e109           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1019.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e108            { /* <DIV>1968</DIV>  \<DIV>S... */
	position        : absolute;
	left            : 561.00pt;
	top             :1130.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e107            { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             :1189.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e106           { /* index065023.gif */
	background      : transparent url(index065023.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             :1026.00pt;
	width           : 143.25pt;
	height          : 102.00pt;
	}
div#e105            { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            :  79.50pt;
	top             :1059.75pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
span#e104           { /* index065022.gif */
	background      : transparent url(index065022.gif) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             :1026.00pt;
	width           : 143.25pt;
	height          : 102.00pt;
	}
div#e103            { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 236.25pt;
	top             :1059.75pt;
	width           : 127.50pt;
	height          :  34.50pt;
	}
span#e102           { /* index065021.jpg */
	background      : transparent url(index065021.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             :1026.00pt;
	width           : 140.25pt;
	height          :  99.00pt;
	}
span#e101           { /* index065020.jpg */
	background      : transparent url(index065020.jpg) no-repeat top left;
	position        : absolute;
	left            : 559.50pt;
	top             :1025.25pt;
	width           : 137.25pt;
	height          :  99.75pt;
	}
span#e100           { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1215.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e99             { /* <DIV>1968 Shelby<BR>  \O... */
	position        : absolute;
	left            :  66.00pt;
	top             :1326.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e98             { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             :1385.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e97            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :1215.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e96             { /* <DIV>1969</DIV>  \<DIV>6... */
	position        : absolute;
	left            : 231.00pt;
	top             :1326.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e95             { /* perogie048002.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             :1385.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e94            { /* index065014.jpg */
	background      : transparent url(index065014.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             :1221.00pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e93            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1215.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e92             { /* <DIV>69 Shelby GT350</DI... */
	position        : absolute;
	left            : 396.00pt;
	top             :1326.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e91             { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1385.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e90            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1215.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e89             { /* <DIV>1969-1970</DIV>  \<... */
	position        : absolute;
	left            : 561.00pt;
	top             :1326.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e88             { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             :1385.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e87            { /* index065018.gif */
	background      : transparent url(index065018.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             :1221.75pt;
	width           : 143.25pt;
	height          : 102.00pt;
	}
div#e86             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            :  79.50pt;
	top             :1255.50pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
span#e85            { /* index065017.jpg */
	background      : transparent url(index065017.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             :1221.75pt;
	width           : 141.00pt;
	height          :  99.00pt;
	}
span#e84            { /* index065016.gif */
	background      : transparent url(index065016.gif) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             :1221.75pt;
	width           : 143.25pt;
	height          : 102.00pt;
	}
div#e83             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 410.25pt;
	top             :1255.50pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
span#e82            { /* index065015.jpg */
	background      : transparent url(index065015.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1221.75pt;
	width           : 137.25pt;
	height          :  99.00pt;
	}
span#e81            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :1410.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e80             { /* <DIV>1969 V8</DIV>  \<DI... */
	position        : absolute;
	left            : 231.00pt;
	top             :1521.75pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e79             { /* perogie048002.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             :1581.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e78            { /* index065014.jpg */
	background      : transparent url(index065014.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             :1416.75pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e77            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1410.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e76             { /* <DIV>1969-1970</DIV>  \<... */
	position        : absolute;
	left            : 396.00pt;
	top             :1521.75pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e75             { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1581.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e74            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1410.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e73             { /* <DIV>  \<DIV>1969-1970</... */
	position        : absolute;
	left            : 561.00pt;
	top             :1521.75pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e72             { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             :1581.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e71            { /* index065013.jpg */
	background      : transparent url(index065013.jpg) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             :1417.50pt;
	width           : 139.50pt;
	height          :  99.00pt;
	}
span#e70            { /* index065012.jpg */
	background      : transparent url(index065012.jpg) no-repeat top left;
	position        : absolute;
	left            : 558.75pt;
	top             :1417.50pt;
	width           : 139.50pt;
	height          :  99.00pt;
	}
span#e69            { /* index065011.jpg */
	background      : transparent url(index065011.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             :1416.75pt;
	width           : 141.75pt;
	height          :  99.75pt;
	}
img#e68             { /* perogie048002.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             :1776.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e67            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1606.50pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e66             { /* <DIV>1970-1971</DIV>  \<... */
	position        : absolute;
	left            : 396.00pt;
	top             :1717.50pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e65             { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1776.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e64            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1606.50pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e63             { /* <DIV>  \<DIV>1971</DIV> ... */
	position        : absolute;
	left            : 561.00pt;
	top             :1717.50pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e62             { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             :1776.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e61            { /* index065010.jpg */
	background      : transparent url(index065010.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :1613.25pt;
	width           : 141.00pt;
	height          :  99.00pt;
	}
span#e60            { /* index065009.jpg */
	background      : transparent url(index065009.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1614.00pt;
	width           : 138.00pt;
	height          :  98.25pt;
	}
span#e59            { /* perogie048033.gif */
	background      : transparent url(perogie048033.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1802.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e58             { /* <DIV>1971<BR>  \351C</DI... */
	position        : absolute;
	left            :  60.00pt;
	top             :1913.25pt;
	width           : 150.00pt;
	height          :  57.75pt;
	}
img#e57             { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             :1972.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e56            { /* perogie048031.jpg */
	background      : transparent url(perogie048031.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :1802.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e55             { /* <DIV>1971</DIV>  \<DIV>4... */
	position        : absolute;
	left            : 224.25pt;
	top             :1913.25pt;
	width           : 149.25pt;
	height          :  57.00pt;
	}
img#e54             { /* perogie048002.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             :1972.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e53            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1802.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e52             { /* <DIV>1972</DIV>  \<DIV>4... */
	position        : absolute;
	left            : 396.00pt;
	top             :1913.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e51             { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1972.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e50            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1802.25pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e49             { /* <DIV>  \<DIV>1972</DIV> ... */
	position        : absolute;
	left            : 561.00pt;
	top             :1913.25pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e48             { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             :1972.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e47            { /* index065008.jpg */
	background      : transparent url(index065008.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :1809.00pt;
	width           : 135.00pt;
	height          :  99.00pt;
	}
span#e46            { /* index065007.jpg */
	background      : transparent url(index065007.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             :1809.00pt;
	width           : 138.00pt;
	height          :  99.00pt;
	}
span#e45            { /* index065006.gif */
	background      : transparent url(index065006.gif) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :1809.00pt;
	width           : 143.25pt;
	height          : 102.00pt;
	}
div#e44             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 409.50pt;
	top             :1842.75pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
span#e43            { /* index065001.gif */
	background      : transparent url(index065001.gif) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             :1809.00pt;
	width           : 138.00pt;
	height          : 102.00pt;
	}
div#e42             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 574.50pt;
	top             :1841.25pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
span#e41            { /* perogie048033.gif */
	background      : transparent url(perogie048033.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1998.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e40             { /* <DIV>1972 V8<BR>  \351 2... */
	position        : absolute;
	left            :  60.00pt;
	top             :2109.00pt;
	width           : 150.00pt;
	height          :  57.75pt;
	}
img#e39             { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             :2168.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e38            { /* perogie048031.jpg */
	background      : transparent url(perogie048031.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :1998.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e37             { /* <DIV>1972 V8</DIV>  \<DI... */
	position        : absolute;
	left            : 224.25pt;
	top             :2109.00pt;
	width           : 149.25pt;
	height          :  57.00pt;
	}
img#e36             { /* perogie048002.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             :2168.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e35            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1998.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e34             { /* <DIV>1972</DIV>  \<DIV>3... */
	position        : absolute;
	left            : 396.00pt;
	top             :2109.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e33             { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :2168.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e32            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1998.00pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e31             { /* <DIV>  \<DIV>1973</DIV> ... */
	position        : absolute;
	left            : 561.00pt;
	top             :2109.00pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e30             { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             :2168.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e29            { /* index065005.jpg */
	background      : transparent url(index065005.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :2004.75pt;
	width           : 135.75pt;
	height          :  99.00pt;
	}
span#e28            { /* index065001.gif */
	background      : transparent url(index065001.gif) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             :2004.75pt;
	width           : 138.00pt;
	height          : 102.00pt;
	}
div#e27             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 574.50pt;
	top             :2037.00pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
span#e26            { /* index065001.gif */
	background      : transparent url(index065001.gif) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             :2004.75pt;
	width           : 138.00pt;
	height          : 102.00pt;
	}
div#e25             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 240.75pt;
	top             :2037.00pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
img#e24             { /* index065004.jpg */
	position        : absolute;
	left            : 393.75pt;
	top             :2004.00pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
span#e23            { /* perogie048033.gif */
	background      : transparent url(perogie048033.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :2193.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e22             { /* <DIV>1973</DIV>  \<DIV>3... */
	position        : absolute;
	left            :  60.00pt;
	top             :2304.75pt;
	width           : 150.00pt;
	height          :  57.75pt;
	}
img#e21             { /* perogie048002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             :2364.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e20            { /* perogie048031.jpg */
	background      : transparent url(perogie048031.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :2193.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e19             { /* <DIV>1973</DIV>  \<DIV>3... */
	position        : absolute;
	left            : 224.25pt;
	top             :2304.75pt;
	width           : 149.25pt;
	height          :  57.00pt;
	}
img#e18             { /* perogie048002.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             :2364.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e17            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :2193.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e16             { /* <DIV>1973 </DIV>  \<DIV>... */
	position        : absolute;
	left            : 396.00pt;
	top             :2304.75pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e15             { /* perogie048002.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :2364.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e14            { /* perogie048075.gif */
	background      : transparent url(perogie048075.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :2193.75pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e13             { /* <DIV>  \<DIV>1973</DIV> ... */
	position        : absolute;
	left            : 561.00pt;
	top             :2304.75pt;
	width           : 133.50pt;
	height          :  58.50pt;
	}
img#e12             { /* perogie048002.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             :2364.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e11            { /* index065001.gif */
	background      : transparent url(index065001.gif) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             :2199.75pt;
	width           : 138.00pt;
	height          : 102.00pt;
	}
div#e10             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 574.50pt;
	top             :2232.00pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
span#e9             { /* index065003.jpg */
	background      : transparent url(index065003.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             :2199.75pt;
	width           : 139.50pt;
	height          :  99.75pt;
	}
img#e8              { /* index065002.jpg */
	position        : absolute;
	left            : 228.00pt;
	top             :2199.75pt;
	width           : 136.50pt;
	height          :  99.75pt;
	}
span#e7             { /* index065001.gif */
	background      : transparent url(index065001.gif) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             :2200.50pt;
	width           : 138.00pt;
	height          : 102.00pt;
	}
div#e6              { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 409.50pt;
	top             :2232.75pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
span#e5             { /* perogie048033.gif */
	background      : transparent url(perogie048033.gif) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             :2389.50pt;
	width           : 164.25pt;
	height          : 195.00pt;
	}
div#e4              { /* <DIV>  \<DIV>  \<DIV>197... */
	position        : absolute;
	left            : 307.50pt;
	top             :2500.50pt;
	width           : 150.00pt;
	height          :  57.75pt;
	}
img#e3              { /* perogie048002.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             :2559.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e2             { /* index065001.gif */
	background      : transparent url(index065001.gif) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :2397.00pt;
	width           : 138.00pt;
	height          : 102.00pt;
	}
div#e1              { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 327.00pt;
	top             :2429.25pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 768.00pt;
	height          :2700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
